if($("#gamebox").width()>640) $("#ad01_net").attr("class","hidden");
var addview=11;
var randview=Math.floor(Math.random()*addview)+1;
if(randview=="1"){
	if(pageid=="game" || pageid=="list" || pageid=="zt" || pageid=="top"){
		var cid=0;
		if(pageid=="game") cid=game_id;
		if(pageid=="list") cid=sortid;
		if(pageid=="zt" || pageid=="top") cid=ztid;
		if(cid) document.write('<script src="/count.php?action='+pageid+'&js=1&id='+cid+'&add='+addview+'"></script>');
	}
}
document.write('<script src="/n2/js/share.js"></script>');
$("#gameOperation *:lt(4)").click(function(){
	var p=document.createElement("img");
	p.setAttribute("src","http://api.2144.cn/recordurl/index.php?area=游戏底部按钮_"+$(this).html()+"&pos=1");
});
if(pageid=="zt" && ztid==131){
	$("#contentTopics_a a").click(function(){
		var p=document.createElement("img");
		p.setAttribute("src","http://api.2144.cn/recordurl/index.php?area=喜洋洋专题_相关专题_"+$(this).text()+"&pos=1");
	});
}
if(pageid=="game"){
	var sgas=$("#v_content_list a");
	sgas.click(function(){
		var p=document.createElement("img");
		p.setAttribute("src","http://api.2144.cn/recordurl/index.php?area=游戏页面_相关游戏&pos="+(sgas.index($(this))+1));
	});
}